PASTE(1)

NAZWA
paste - skleja wiersze z plików

SKŁADNIA
paste [OPTCJA]... [PLIK]...

OPIS

Wypisuje wiersze składające się ze sklejonych kolejnych, odpowiadających sobie wierszy, oddzielonych tabulatorami, pochodzących z każdego z PLIKÓW. Jeśli nie podano PLIKU lub jako PLIK podano -, czyta standardowe wejście.

Argumenty, które są obowiązkowe dla długich opcji, są również obowiązkowe dla krótkich.

-d, --delimiters=LISTA
    używa znaków z LISTY zamiast tabulatorów

-s, --serial
    wkleja wiersze jednego pliku naraz, zamiast naprzemiennie

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/> Zgłoszenia błędów w tłumaczeniu paste proszę wysyłać na adres <http://translationproject.org/team/pl.html>

AUTOR
Napisane przez Davida M. Ihnata i Davida MacKenzie.

PRAWA AUTORSKIE
Copyright © 2014 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
Pełna dokumentacja paste jest dostępna w formacie Texinfo. Jeśli programy info i paste są poprawnie zainstalowane, to polecenie

    info coreutils 'paste invocation'

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.23 oryginału.